#v_home_dft_new_component_1612 {z-index: 9; position: absolute; width: 613px; height: 277px; top: 16px; left: -23px;}
#index_promore {width: 41px; top: 336px; left: 230px;}
#v_home_dft_new_component_7410 {z-index: 9; position: absolute; width: 1008px; height: 121px; top: 1117px; left: -19px;}
#v_home_dft_new_component_8539 {z-index: 15; position: absolute; width: 503px; height: 35px; top: 171px; left: 38px;}
#v_home_dft_new_component_9913 {z-index: 9; position: absolute; width: 624px; height: 549px; top: 529px; left: -2px;}
#v_home_dft_new_component_2393 {z-index: 14; position: absolute; width: 106px; height: 60px; top: 371px; left: 332px;}
#v_home_dft_new_component_6806 {z-index: 9; position: absolute; width: 1028px; height: 51px; top: 99px; left: -13px;}
#v_home_dft_new_component_2049 {z-index: 12; position: absolute; width: 62px; height: 60px; top: 902px; left: 642px;}
#v_home_dft_new_component_5954 {z-index: 12; position: absolute; width: 51px; height: 60px; top: 540px; left: 642px;}
#v_home_dft_new_component_6226 {z-index: 12; position: absolute; width: 240px; height: 19px; top: 552px; left: 669px;}
#v_home_dft_copy_13150449393129288 {z-index: 12; position: absolute; width: 240px; height: 19px; top: 727px; left: 670px;}
#v_home_dft_copy_13150449698122690 {z-index: 12; position: absolute; width: 240px; height: 32px; top: 902px; left: 670px;}
#v_home_dft_new_component_4743 {z-index: 12; position: absolute; width: 336px; height: 125px; top: 586px; left: 642px;}
#v_home_dft_copy_13150450931876044 {z-index: 12; position: absolute; width: 348px; height: 127px; top: 765px; left: 640px;}
#v_home_dft_copy_13150450981716600 {z-index: 12; position: absolute; width: 329px; height: 124px; top: 951px; left: 641px;}
#v_home_dft_copy_13151079610313713 {z-index: 12; position: absolute; width: 51px; height: 37px; top: 716px; left: 642px;}
#v_home_dft_new_component_5372 {z-index: 9; position: absolute; width: 419px; height: 177px; top: 227px; left: 37px;}
#v_home_dft_new_component_7834 {z-index: 12; position: absolute; width: 389px; height: 60px; top: 366px; left: 38px;}
#v_home_dft_new_component_4777 {z-index: 12; position: absolute; width: 102px; height: 47px; top: 378px; left: 231px;}
